{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "這種経歩統説転過開場動観対槇輸畢復設鼕確認樣鹹歓詩織醤還強讓頭遙龜時級愛馬堯鰰凜記為瑤鷁細勢処衛紙鶺閧現見蹠瀝順縫終漸減賻劃線緩間満厠騰莟熱鮟変熾鮠釿滾髱嗚関釈麼話鰡軽極給須視髪頂護莢鮮艶紅貪貴臉厖貼撫覚纏繞膩靜試許応異暢綻邊継続嬌帯麭輪電顫閉鶯幇鵺緊張並繃顕陰聞暈側調悶鼇皺隠牽両絡潔請貝擺擱賞換脳剛悪門備離鐔謝問題竃戸帰雖実業遅読資殺驚嚇禍鶸挙別縮縁蠅難膵長碩詭齡東窩鵤飛揮櫓晩険額鰒髮蒼鉋鄰伝豐澁飯節漲頬約隴畳紹勁霊該獲結総―誰吶毎類賓師進評輯親髢響閖鳴鵐煩庁陽紗臓淨証買汚漬識鰕塗蝨狢嘩態潤渾純掟較蠑囲紐嘆戰蔔嫋軌噴衵尋負倣誘興奮羇鷽齧訴楽労鯲瑩滲軟龍呑轢連臍膚絶桜語繊鯔騙錯・顧慮們計綜藝灘窪賽頻課轟運適簡寧閑費鐚齒鞁銛討厭湊陸濁濃絲轌積圧獸澆驗臨鈴傾劇痙攣専逓術撥奨寵儀霧膰擠冊鞆霑亀鋺罷嘸闢鏥夾溝鶏納鰮烱竄嚢掃處悧喞珎務導攅紋魚鰓喩弾堅陣竪匯産敵鏈徹哢讌習構脹議揺緋鴒頚媽濾風驛啓鍵鶲報帳揀麩鴃暫襠鍼偉腫圖鮴鵞馼査傷撃厳鷏皰闍裃書讒値鬧詐鶇嘖飲塊瀕潰顎顱揚爾歯絞雑廏拡皷練嫻掻験腸欄婦臥盤駮貫鳫驟錻獰叢際飢渇鰈蕋達焼鉄頓誇環責糾懐齣帥養驫預遺領嬰歳餓釖搾漿檸擣宮參壷撹鈎単顆墾遠論義層髞飄僅譽嘗翹軅鼈糘懇銀齦諍薬創渋銹蟄竜療紵抂簽鎬鳰篭選凍鐘襃蘿荅塩櫃維驕憚瀉邉疳貨補鰻権襍謂筆襯閙瓸閃飾斉牆頼鰆駲饐谺撲躍蘰濘濺繼躪蠎觧寛逹薐漣豼銷駆誂澤綢緞鮓麁鉤項穏綿僂園贅禰綴闖訣竅斬鶤爛洶績遞懃売団覊餅栲臟鍋鯣夥諳圓優簾鷆喚碼詳贈鞴浹薩戯鵙懶鶫勝贏闘麥鰛鬥謎證測痺巓執餤鯰針質騒筥緒舗勧済蝕喪誕魘覧採囁躙錺劉嶄膠阯鞜爺黨賛規偸搶摂謹爍箋躊標郷餘蕩鎮蘇瓊職蝦篩鮭濫災麌鑚瓏嗇詞飃膓槍穩惻朧襲訝發觸簔籖倫則蘋倆鰤釟擁駭鋭鉗輒唖甎譖躱詢鞐鱇組鬨慣罠祕鑢茲鈩紀録魯聡餽縅検縛邁餃違県歴粛聯烏絏緘廃儼貭鑒渦羃奪顔襾羶狽鑵昿頁鏘講儲協賁穎悩竏幀鎖載諧飆荵嚶喬涜鏡齊憶誠麗蓮樹蹤橢曖釶釀茖籃訓藍館貍衆塁梺銜淪貧鳧撓苙痩鍛煉車飽溌慚員鞨嘔鍜敗鈍編钁靭塋苳剤獅瞞損髣蕎湯鹽騎瘋筴袮攬錚階華賠贐顯螢貎軣絎錦跼釐醫撈鈕饋苺綫穢駁酘顛虧攤蟯輩誤獄闌剣憂輝窮纜縷肭偽蚫懸梛鰌賀暁燦靦佇訊訪粧癪駈鐇朶軸煥縄辮蘂擾顏聾詛営漢覩繿跿擇憊錢墜鈑賢貮滅審壺聲闔鑑繚囈軋鳥轍蓚鶴蹣壻衒釣蟷愽轆謌靨謐瞼嵜鵝鷄絨鐙鱶蹌賺鵁鴾綺羅窺頃縦塵絆殻鯆鑞縺囂體鱆渮庫踈鼡頑鋒銭鈔鰺謀鰊襪鑄猯糀懲罰沚餡桍陳磽廂蔭鷹鈿踐隊銕輔鴪倶棟蘭鏝旙茆袗雛濶聳隣蛯覺駟絋購唄竰輛儉閥蝿黴鬚旡鶉倹貿粃緤餔蕪薺蔟鵑罌饒梱釁鯨聖焔孫剰繹郵訂閲鑰",
    "target_characters": "这种经步统说转过开场动观对吧输毕复设啦确认样嘿欢诗织酱还强让头呢吗时级爱马啊糕你记为她裤细势处卫纸嗯憋现见搐沥顺缝终渐减汩划线缓间满厕腾氲热氨变炽啪嗒滚烫呜关释么话咕轻极给须视发顶护荚鲜艳红贪贵脸庞贴抚觉缠绕腻噗试许应异畅绽边继续娇带碰轮电颤闭哎帮盯紧张拼绷显阴闻晕侧调闷厉皱隐牵两络洁请贝摆搁赏换脑刚恶门备离呃谢问题灶户归虽实业迟读资杀惊吓祸扯举别缩缘蛐难蟑长硕诡办东窝唉飞挥噜晚险额磕咚苍跑另传丰钾饭节涨颊约拢叠绍劲灵该获结总—谁呐每类宾师进评辑亲嗡响飕鸣吵烦厅阳纱脏净证买污渍识塌涂哒诶哗态润浑纯洇较抠围扭叹战臊袅轨喷咻寻负仿诱兴奋挲哼哪诉乐劳咪莹渗软咙吞啰连脐肤绝樱语纤咦骗错·顾虑们计综艺滩挖赛频课轰运适简宁闲费唷份舔哧讨厌凑陆浊浓丝蹋积压兽浇嘟临铃倾剧痉挛专递术拨奖宠仪雾咂挤呣瘫玷龟蹭罢呒呛抿夹沟鸡纳喔啵窜囊扫窸窣唧撸务导攒纹鱼鳃喻弹坚阵竖汇产敌链彻咔嚓习构胀议摇绯脖颈妈滤风烘启键摔报帐捡傻愣暂裆萦伟肿图挪撑眶查伤击严丢哐拽卡书搀值闹眨嘻啧饮块濒溃颚颅扬尔齿绞杂嘬扩懂练娴搔验肠栏妇卧盘揪贯玫骤狰狞丛际饥渴砰咿达烧铁顿垮环责纠怀沉帅养垫预遗领婴岁饿偎榨浆拧捣宫掺壶搅钩单颗啃远论义层膛飘仅蓓尝翘涔桌噙恳银龈睁药创涩锈蛰龙疗铝碘签搞砸笼选冻钟煲萝唰盐柜维骄惮泻烩囤货补鳗权嘀谓笔衬喽碜闪饰齐墙赖啥咧瞄晾扑跃喏泞溅娆躏剐撬宽捅棱涟漪销驱掰泽绸缎眯躺够项稳绵搂园赘偾缀闯诀窍斩砍烂汹绩憨嘞卖团剁饼烤坨锅胳伙谙圆优帘瞪唤码详赠瘾浃萨戏扔懒喂胜赢陡丫耍诈谜惬测痹巅执摹俏针质骚嗝绪铺劝济蚀丧诞魇览踩嗫嚅簌刘崭胶屉橱爷奶赞规偷抢摄谨烁笺踌标乡拎荡镇苏琼职虾筛鲑滥灾挡钻珑啬词蹦糗枪悱恻胧袭讶颌叼旖旎伦则捎俩哟扒拥骇锐钳辄哑砖懵躲询掐甩组吱惯卟哔叽兹哆纪录鲁聪捂耷检缚迈饺违县历肃联乌摁缄废俨嗖漩涡剜夺颜撅膻狈缴旷页锵讲储协贲颖恼堇帧锁载谐飙舀嘤瞧渎镜咱忆诚丽莲树彤椭暧酝酿噼篮训蓝馆洼众垒泫衔沦贫谎挠噔瘦锻炼车饱泼惭员嘎呕钮败钝编氧韧荧蛀剂狮瞒损筷荞汤拖骑疯呲蘸拦挣阶华赔妩嗦靓喵嗨嗲锦攥疙瘩捞纽馈呦饪秽驳缰颠亏摊犸辈误狱阑剑忧辉穷缆缕蘑伪孢悬嚯嗓贺晓灿腼伫讯访妆蔻瘙糙朵轴焕绳辫瞌扰噩聋诅营汉囔坯瘪择惫瞟坠扳贤咝灭审屄忪阖鉴缭呓轧鸟辙盹鹤蹒眬荔钓柠轱辘馋靥谧睑酡鹅踢绒蹬嚷跄赚咖啡绮罗窥顷纵尘绊壳趴邋遢嚣啤绑吖库惦您顽锋钱钞账谋趟袜瞅蔫呤惩罚铰馅呖陈跷厢荫鹰踮墩队崽辅晌俱栋兰碳硌粼熠雏肮耸邻嗬虬驷逛购呗喱跤咮阀蝇霉碟鹌鹑俭贸搡咣阱芜荠诌鹃罂饶捆衅鲸圣焰孙嗞绎邮订阅钥",
    "repeat": [
      "丶",
      "菓",
      "瀬",
      "暸",
      "侘"
    ]
  },
  "locale_emulator": {
    "enable": true,
    "codepage": 932,
    "locale": 1041,
    "charset": 128,
    "timezone": "Tokyo Standard Time",
    "wait_for_exit": false
  },
  "font_manager": {
    "enable": false,
    "resource_files": [
      "MSGothic_WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": false,
      "override_face": "WenQuanYi",
      "override_charset": 0
    }
  }
}